import request from '@/utils/request'

// 查询引江济太站点列表
export function listStation(query) {
  return request({
    url: '/yjjt/station/list',
    method: 'get',
    params: query
  })
}

// 查询引江济太站点详细
export function getStation(id) {
  return request({
    url: '/yjjt/station/' + id,
    method: 'get'
  })
}

// 新增引江济太站点
export function addStation(data) {
  return request({
    url: '/yjjt/station',
    method: 'post',
    data: data
  })
}

// 修改引江济太站点
export function updateStation(data) {
  return request({
    url: '/yjjt/station',
    method: 'put',
    data: data
  })
}

// 删除引江济太站点
export function delStation(id) {
  return request({
    url: '/yjjt/station/' + id,
    method: 'delete'
  })
}
